<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="MembershipItemCell" customModule="SuperSpaManagement" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="128"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="128"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JmG-ba-VIE">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="128"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kp5-Hu-apz">
                                <rect key="frame" x="16" y="8" width="112" height="112"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="24R-sH-Fc2">
                                        <rect key="frame" x="0.0" y="0.0" width="112" height="112"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemGray5Color"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="24R-sH-Fc2" secondAttribute="bottom" id="21E-nk-qVZ"/>
                                    <constraint firstItem="24R-sH-Fc2" firstAttribute="leading" secondItem="kp5-Hu-apz" secondAttribute="leading" id="58H-Yf-oyP"/>
                                    <constraint firstAttribute="trailing" secondItem="24R-sH-Fc2" secondAttribute="trailing" id="UgV-W7-Zsa"/>
                                    <constraint firstAttribute="width" secondItem="kp5-Hu-apz" secondAttribute="height" id="dTK-Y6-dAN"/>
                                    <constraint firstItem="24R-sH-Fc2" firstAttribute="top" secondItem="kp5-Hu-apz" secondAttribute="top" id="xGO-Dz-mkd"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pham Anh Tuan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0Ws-tp-I1h">
                                <rect key="frame" x="136" y="8" width="168" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sve-26-eAW">
                                <rect key="frame" x="136" y="33" width="168" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="kp5-Hu-apz" secondAttribute="bottom" constant="8" id="0bp-dy-e5t"/>
                            <constraint firstItem="kp5-Hu-apz" firstAttribute="top" secondItem="JmG-ba-VIE" secondAttribute="top" constant="8" id="1JV-Em-GZ7"/>
                            <constraint firstItem="kp5-Hu-apz" firstAttribute="leading" secondItem="JmG-ba-VIE" secondAttribute="leading" constant="16" id="4Kg-3l-l0h"/>
                            <constraint firstItem="0Ws-tp-I1h" firstAttribute="top" secondItem="JmG-ba-VIE" secondAttribute="top" constant="8" id="AQY-eb-xlL"/>
                            <constraint firstAttribute="trailing" secondItem="Sve-26-eAW" secondAttribute="trailing" constant="16" id="DpB-Xj-3fO"/>
                            <constraint firstItem="Sve-26-eAW" firstAttribute="top" secondItem="0Ws-tp-I1h" secondAttribute="bottom" constant="4" id="MVS-ea-FZV"/>
                            <constraint firstAttribute="trailing" secondItem="0Ws-tp-I1h" secondAttribute="trailing" constant="16" id="adf-aY-7am"/>
                            <constraint firstItem="Sve-26-eAW" firstAttribute="leading" secondItem="kp5-Hu-apz" secondAttribute="trailing" constant="8" id="pRw-bR-ahq"/>
                            <constraint firstItem="0Ws-tp-I1h" firstAttribute="leading" secondItem="kp5-Hu-apz" secondAttribute="trailing" constant="8" id="sFf-bT-OOf"/>
                            <constraint firstAttribute="height" constant="128" id="zdf-VX-Ues"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="JmG-ba-VIE" secondAttribute="trailing" id="1UF-TV-JPT"/>
                    <constraint firstItem="JmG-ba-VIE" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="2zQ-R6-EIG"/>
                    <constraint firstAttribute="bottom" secondItem="JmG-ba-VIE" secondAttribute="bottom" id="PEo-SQ-bfg"/>
                    <constraint firstItem="JmG-ba-VIE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="zvf-VE-2UY"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="avatarContainerView" destination="kp5-Hu-apz" id="PiU-dj-XTQ"/>
                <outlet property="avatarImageView" destination="24R-sH-Fc2" id="1xd-kd-kxC"/>
                <outlet property="membershipNameLabel" destination="0Ws-tp-I1h" id="9Ke-Iv-1R2"/>
                <outlet property="membershipPhoneNumberLabel" destination="Sve-26-eAW" id="tdQ-0d-yJx"/>
            </connections>
            <point key="canvasLocation" x="139" y="81"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemGray5Color">
            <color red="0.89803921568627454" green="0.89803921568627454" blue="0.91764705882352937" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
